post
https://api-sandbox.qorcommerce.io/v3/gift/deactivate
De-activate an existing Gift Card
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Deactivating a gift card renders the card unusable. This should be done when a card is lost, stolen or demagnetized in order to stop unauthorized use.
Parameters
The following parameters are available to de-activate a gift card.
| parameter | description | required |
|---|---|---|
| mid | the Merchant ID (MID) assigned by USER.COMPANY_NAME or your merchant service provider (MSP) | YES |
| creditcard | the gift card account number | YES |
| giftcard | set integer value to5for loading or reloading cards | YES |
JSON Example
The following JSON example provides test values to de-activate a gift card. You can copy and paste these values in the Body Params section above to be used by the Try It feature
{
"transaction_data": {
"mid": "887728202",
"creditcard": "6678249877878121"
}
}References
- Payment Response Codes
Link to details on related response codes.
default